{
  "type": "Category",
  "exportDate": "2026-02-19T13:32:10.414Z",
  "metadata": {
    "itemCount": 84,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "犬 (いぬ, inu)",
      "wordSecond": "狗 (gǒu)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "猫 (ねこ, neko)",
      "wordSecond": "猫 (māo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "鳥 (とり, tori)",
      "wordSecond": "鸟 (niǎo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "牛 (うし, ushi)",
      "wordSecond": "牛 (niú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "馬 (うま, uma)",
      "wordSecond": "马 (mǎ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "豚 (ぶた, buta)",
      "wordSecond": "猪 (zhū)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "鶏 (にわとり, niwatori)",
      "wordSecond": "鸡 (jī)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ライオン (らいおん, raion)",
      "wordSecond": "狮子 (shīzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "虎 (とら, tora)",
      "wordSecond": "老虎 (lǎohǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "象 (ぞう, zō)",
      "wordSecond": "大象 (dàxiàng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "熊 (くま, kuma)",
      "wordSecond": "熊 (xióng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "魚 (さかな, sakana)",
      "wordSecond": "鱼 (yú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "鯨 (くじら, kujira)",
      "wordSecond": "鲸鱼 (jīngyú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "サメ (さめ, same)",
      "wordSecond": "鲨鱼 (shāyú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "蝶 (ちょう, chō)",
      "wordSecond": "蝴蝶 (húdié)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "蜂 (はち, hachi)",
      "wordSecond": "蜜蜂 (mìfēng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "蟻 (あり, ari)",
      "wordSecond": "蚂蚁 (mǎyǐ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "羊 (ひつじ, hitsuji)",
      "wordSecond": "羊 (yáng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "山羊 (やぎ, yagi)",
      "wordSecond": "山羊 (shānyáng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "鴨 (かも, kamo)",
      "wordSecond": "鸭子 (yāzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "兎 (うさぎ, usagi)",
      "wordSecond": "兔子 (tùzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "鼠 (ねずみ, nezumi)",
      "wordSecond": "老鼠 (lǎoshǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "蛇 (へび, hebi)",
      "wordSecond": "蛇 (shé)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "蛙 (かえる, kaeru)",
      "wordSecond": "青蛙 (qīngwā)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "亀 (かめ, kame)",
      "wordSecond": "乌龟 (wūguī)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "狐 (きつね, kitsune)",
      "wordSecond": "狐狸 (húli)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "狼 (おおかみ, ōkami)",
      "wordSecond": "狼 (láng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "猿 (さる, saru)",
      "wordSecond": "猴子 (hóuzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "パンダ (ぱんだ, panda)",
      "wordSecond": "熊猫 (xióngmāo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "キリン (きりん, kirin)",
      "wordSecond": "长颈鹿 (chángjǐnglù)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カバ (かば, kaba)",
      "wordSecond": "河马 (hémǎ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カンガルー (かんがるー, kangarū)",
      "wordSecond": "袋鼠 (dàishǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "コアラ (こあら, koara)",
      "wordSecond": "考拉 (kǎolā)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ペンギン (ぺんぎん, pengin)",
      "wordSecond": "企鹅 (qǐ'é)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "フクロウ (ふくろう, fukurō)",
      "wordSecond": "猫头鹰 (māotóuyīng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ハト (はと, hato)",
      "wordSecond": "鸽子 (gēzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "スズメ (すずめ, suzume)",
      "wordSecond": "麻雀 (máquè)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カラス (からす, karasu)",
      "wordSecond": "乌鸦 (wūyā)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "クモ (くも, kumo)",
      "wordSecond": "蜘蛛 (zhīzhū)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カタツムリ (かたつむり, katatsumuri)",
      "wordSecond": "蜗牛 (wōniú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ミツバチ (みつばち, mitsubachi)",
      "wordSecond": "蜜蜂 (mìfēng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カブトムシ (かぶとむし, kabutomushi)",
      "wordSecond": "甲虫 (jiǎchóng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "トンボ (とんぼ, tonbo)",
      "wordSecond": "蜻蜓 (qīngtíng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カマキリ (かまきり, kamakiri)",
      "wordSecond": "螳螂 (tángláng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "コオロギ (こおろぎ, kōrogi)",
      "wordSecond": "蟋蟀 (xīshuài)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カエル (かえる, kaeru)",
      "wordSecond": "青蛙 (qīngwā)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "イルカ (いるか, iruka)",
      "wordSecond": "海豚 (hǎitún)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "アザラシ (あざらし, azarashi)",
      "wordSecond": "海豹 (hǎibào)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ラッコ (らっこ, rakko)",
      "wordSecond": "海獺 (hǎitǎ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "タコ (たこ, tako)",
      "wordSecond": "章鱼 (zhāngyú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "イカ (いか, ika)",
      "wordSecond": "鱿鱼 (yóuyú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "エビ (えび, ebi)",
      "wordSecond": "虾 (xiā)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カニ (かに, kani)",
      "wordSecond": "螃蟹 (pángxiè)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "クラゲ (くらげ, kurage)",
      "wordSecond": "水母 (shuǐmǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ヒトデ (ひとで, hitode)",
      "wordSecond": "海星 (hǎixīng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ウマ (うま, uma)",
      "wordSecond": "马 (mǎ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ロバ (ろば, roba)",
      "wordSecond": "驴 (lǘ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ヤギ (やぎ, yagi)",
      "wordSecond": "山羊 (shānyáng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ブタ (ぶた, buta)",
      "wordSecond": "猪 (zhū)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ニワトリ (にわとり, niwatori)",
      "wordSecond": "鸡 (jī)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "アヒル (あひる, ahiru)",
      "wordSecond": "鸭子 (yāzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ガチョウ (がちょう, gachō)",
      "wordSecond": "鹅 (é)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "七面鳥 (しちめんちょう, shichimenchō)",
      "wordSecond": "火鸡 (huǒjī)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ハムスター (はむすたー, hamusutā)",
      "wordSecond": "仓鼠 (cāngshǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "モルモット (もるもっと, morumotto)",
      "wordSecond": "豚鼠 (túnshǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "フェレット (ふぇれっと, feretto)",
      "wordSecond": "雪貂 (xuědiāo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ウサギ (うさぎ, usagi)",
      "wordSecond": "兔子 (tùzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カメレオン (かめれおん, kamereon)",
      "wordSecond": "变色龙 (biànsèlóng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "トカゲ (とかげ, tokage)",
      "wordSecond": "蜥蜴 (xīyì)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ワニ (わに, wani)",
      "wordSecond": "鳄鱼 (èyú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "フラミンゴ (ふらみんご, furamingo)",
      "wordSecond": "火烈鸟 (huǒlièniǎo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ダチョウ (だちょう, dachō)",
      "wordSecond": "鸵鸟 (tuóniǎo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "クジャク (くじゃく, kujaku)",
      "wordSecond": "孔雀 (kǒngquè)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "オウム (おうむ, ōmu)",
      "wordSecond": "鹦鹉 (yīngwǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "インコ (いんこ, inko)",
      "wordSecond": "鹦鹉 (yīngwǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "カナリア (かなりあ, kanaria)",
      "wordSecond": "金丝雀 (jīnsīquè)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ハチドリ (はちどり, hachidori)",
      "wordSecond": "蜂鸟 (fēngniǎo)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ツバメ (つばめ, tsubame)",
      "wordSecond": "燕子 (yànzi)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "ワシ (わし, washi)",
      "wordSecond": "鹰 (yīng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "タカ (たか, taka)",
      "wordSecond": "鹰 (yīng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "フクロウ (ふくろう, fukurō)",
      "wordSecond": "猫头鹰 (māotóuyīng)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "モグラ (もぐら, mogura)",
      "wordSecond": "鼹鼠 (yǎnshǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "コウモリ (こうもり, kōmori)",
      "wordSecond": "蝙蝠 (biānfú)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 21,
      "languageSecondId": 2,
      "wordFirst": "リス (りす, risu)",
      "wordSecond": "松鼠 (sōngshǔ)",
      "createdAt": "2026-02-19T13:32:10.414Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    }
  ]
}